.thing-form {
    margin: 20px 0;
}

.lead {
  color: $brand-warning!important;
  margin-bottom: 0px;
  margin-top: 50px;
}

#banner {
  border-bottom: none;
  margin-top: -20px;
  .lead {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  p {
    font-size: 16px;
    font-weight: 300;
  }  
}

#banner h1 {
    font-size: 60px;
    line-height: 1;
    letter-spacing: -1px;
    font-weight: lighter;
}

h1 {
    font-weight: lighter;
}

.hero-unit {
    position: relative;
    padding: 30px 15px;
    color: #F5F5F5;
    background: $brand-primary;
}

.footer {
    text-align: center;
    padding: 30px 0;
    margin-top: 70px;
    border-top: 1px solid #E5E5E5;
}

.navbar-text {
  margin-left: 15px;
}